
Katello - Feature #36992

Offer a hint in the UI about how to get 'Synced Content' available

12/15/2023 02:42 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty: trivial Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
https://github.com/Katello/katello/pull/109

66

  

Description

Multiple users have been confused about why 'Synced Content' is disabled on the host create screen under Media Selection. (for

example, https://community.theforeman.org/t/i-have-synced-the-oracle-linux-8-repos/36225/2?u=jeremylenz)

In order to enable it, you must first select the content view and lifecycle environment that contains your synced kickstart repositories.

I think a tooltip or something similar would alleviate a lot of the confusion.

Associated revisions

Revision cb8c4231 - 04/18/2024 08:05 PM - Quinn James 

Fixes #36992 - Offer hint for enabling synced content option on host OS edit page (#10964)

Revision 4f94f1b6 - 04/19/2024 03:09 PM - Quinn James 

Refs #36992 - Added translation to popover description on host edit page (#10966)

History

#1 - 12/15/2023 02:43 PM - Jeremy Lenz

- Description updated

#2 - 12/20/2023 07:00 PM - Jeremy Lenz

- Triaged changed from No to Yes

#3 - 03/27/2024 01:21 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to 4.13

#4 - 04/16/2024 07:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10964 added

#5 - 04/18/2024 08:05 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#6 - 04/18/2024 08:25 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10966 added

#7 - 04/18/2024 09:00 PM - Anonymous

- Status changed from Ready For Testing to Closed
Applied in changeset katello|cb8c4231bc1db3f1e5630dd8d6e2f13ce41e953b.
